package com.hh.arome.bean.ampe;

public class AmpeConfigRequestBean {

    String deviceId;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }




}
